Page 1 sur 2

[RÉSOLU] Extension obsolète

Posté : 20 nov. 2017, 19:49
par NiceDevil
Bonjour,

Depuis des années, j'utilise un module appelé "Classic Theme Restorer" et je n'ai aucune intention de m'en passer.
Sauf que depuis FF57 Quantum, elle m'est balancée à la poubelle de l'obsolescence mal programmée.

J'ai donc une question double.
Comment réactiver ce module ?
Si impossible, comment revenir à une ancienne version de FF qui l'acceptait, donc FF56 par exemple ?

Merci par avance.

Re: Extension obsolète

Posté : 20 nov. 2017, 20:02
par Blogus
Bonsoir,

Je te conseille la version long support (52 esr) qui ne fera que des mises à jour de sécurité jusqu'au printemps 2018....le temps de voir venir.
https://www.mozilla.org/en-US/firefox/o ... tions/all/

Re: Extension obsolète

Posté : 20 nov. 2017, 22:59
par noftal
Perso, j'ai gardé le fichier exe d'installation de FF 55.0.3 version Windows x64. C'est la version que j'utilise car même la 56 est incompatible avec iMacro, une extension qui m'est chère
Si tu le veux, je peux te l'envoyer par MP

Re: Extension obsolète

Posté : 21 nov. 2017, 06:31
par Geek0z0ne
^ Pas la peine, toutes les anciennes versions sont là : http://ftp.mozilla.org/pub/firefox/releases/
… mais le lien de Blogus est idéal.

Re: Extension obsolète

Posté : 21 nov. 2017, 09:27
par NiceDevil
Bonjour et merci à tous.

Je constate donc que vous me donnez tous la solution de revenir en arrière sur une ancienne version... Dommage ! :wink:
Je dois avoir aussi un ou deux exe d'anciennes versions.

Au pire, je tenterai donc la solution de blogus.
Toutefois, ce qui m'intéresse, c'est de garder FF57 Quantum mais avec ce module auquel je tiens absolument. Il n'y a aucune solution ? Un moyen peut-être de contacter l'éditeur ou ce serait peine perdue ?

Re: Extension obsolète

Posté : 21 nov. 2017, 09:31
par Blogus
https://addons.mozilla.org/fr/firefox/a ... ws/975637/
La réponse du développeur est assez explicite non ?

La version esr est la seule qui permette (encore 6 mois environ) d'obtenir des mises à jour de sécurité :wink:

Re: Extension obsolète

Posté : 21 nov. 2017, 09:56
par NiceDevil
Oui, pas question de bidouiller des pages CSS, donc je sens que je vais devoir céder à l'appel des sirènes de Chrome et d'Opera...
CTR a mourru par la faute de FF57. Trop con, trop nul...
Ça fait des mois que Google annonce en trépignant la fin de Mozilla, j'ai pourtant bien cru que c'était de l'intox ! Priver des millions d'utilisateurs des modules qui leur convenaient, c'est et ce sera impardonnable. Le fait de gagner hypothétiquement 1/4 de milliardième de seconde, ça ne fait trépigner de joie qu'une frange de surexcités systématiques mais le prix à payer fait tellement chier tous les autres qu'il y a de quoi fournir de l'engrais organique à la planète pour plus d'un siècle...

Re: Extension obsolète

Posté : 21 nov. 2017, 10:30
par Morales
A noter que, bon je ne sais si c'est du à XP ou à mes pilotes graphiques AMD de 2013, mais avec Facebook et/ou Twitter, et autre chose, ça plante en moins de 3 heures avec moins de 10 onglets. 1 heure avec mon ancien profil.

Re: Extension obsolète

Posté : 21 nov. 2017, 10:32
par Morales
NiceDevil a écrit :
21 nov. 2017, 09:56
Internet donne aux lâches une paire de couilles, mais l'anonymat peut-être aussi le résultat du fascisme de certains. Oui en 1940 il fallait peut-être être anonyme pour agir...

Re: Extension obsolète

Posté : 21 nov. 2017, 10:38
par NiceDevil
Je suis en train d'essayer WaterFox, ça semble pas mal...
Il y a moyen d'importer les bookmarks (etc) de Firefox ?

Re: Extension obsolète

Posté : 21 nov. 2017, 10:43
par Blogus
WaterFox passera prochainement à Quantum....

Re: Extension obsolète

Posté : 21 nov. 2017, 13:24
par noftal
Je ne comprends pas bien la réaction qui pousse à envisager de changer de navigateur. Quelle est la différence entre rester à la 56 qui donne satisfaction et passer à un autre navigateur ?
La sécurité ? Honnêtement croyez-vous vraiment que l'on prend un risque majeur en restant sur la 56 ? De toute façon si les utilisateurs de Firefox ont majoritairement vocation à utiliser la 57, les hackers ne s'intéresseront pas aux vieilles version car ils cherchent à toucher le plus grand nombre.
Je comprends ceux qui sont furieux de ne plus pouvoir utiliser leurs extensions favorites sur la 56, et j'en fais partie. Mais autant rester sur la 56, non ? Plutôt que de devoir repartir à zéro avec un autre navigateur quel qu'il soit.

Re: Extension obsolète

Posté : 21 nov. 2017, 13:45
par NiceDevil
Pour comprendre, il suffit de lire de quoi je parle, non ?
Avec FF55 et 56 j'avais accès à un module auquel je tenais. Avec FF57, ce n'est plus possible et ne le sera jamais plus.
Par conséquent, je préfère tenter un autre navigateur modulable comme je le VEUX et ne pas rester avec FF qui ne me conviendrait plus.
Pour le moment, WaterFox fonctionne avec ce module et au pire, il suffira que je ne le mette jamais à jour, chose que j'aurais dû faire avec FF56 si j'avais imaginé la disparition définitive dudit module.

Re: Extension obsolète

Posté : 21 nov. 2017, 14:15
par noftal
Ben je ne comprends toujours pas.
FF 56 répond à tes besoins. Il fonctionne avec l'extension dont tu parles et est modulable comme tu le souhaites. Ce n'est pas parce qu'une version 57 est sortie que cela remet en cause tous les avantages que tu trouvais à FF56.

Enfin, moi je dis ça, je dis rien. Je ne cherche pas à promouvoir FF au détriment d'autres. Je cherche juste à comprendre tes motivations car je suis dans le même cas que toi mais je n'arrive pas à la même conclusion.

D'ailleurs en fin de ton message, tu finis par dire que, peut-être rester à la FF56 est la solution. En tout cas ma conclusion est que c'est ça la solution la plus simple : rester à FF 56 et ne jamais mettre à jour (d'ailleurs j'ai désactivé l'option de MàJ automatique).

Re: Extension obsolète

Posté : 21 nov. 2017, 15:21
par NiceDevil
OK...
En fait, tu n'as juste pas compris que j'étais déjà passé à FF57.